@import url('https://fonts.googleapis.com/css?family=Ubuntu&display=swap');
*{
    box-sizing: border-box;
}

body{
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    text-align:center;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
    background-color: #e1e1e1;
}

.key{
    background-color: #eee;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    flex-direction: column;
    margin:10px;
    min-width: 150px;
    position: relative;
}
.key small{
    position: absolute;
    top:-24px;
    left:0;
    text-align: center;
    width:100%;
    color:#555;
    font-size: 14px;
}